-- Balrog/Misery Bubbled
ENT.id = 299

if CLIENT

ENT.anims = {
	{
		{{48,0},{0,0},-1}
	}
}

function ENT:think()
	if self.flip
		self.my = math.cos(self.life/20)/8
	else
		self.my = math.sin(self.life/20)/8
	end
end

end
